*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

/*Estilos generales*/

body{
	text-align:center;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Roboto Slab', serif;
	font-size:1em;
	font-weight:300;
	min-height:1500px;
	color:#333;
	line-height:1.6em;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	color:#2c3e50;
	line-height:1.2em;
}

h2{
	font-size:2.5em;
}

h3{
	font-size:2em;
}

h4{
	font-size:1.8em;
}



p{
	font-size:1em;
	color:#333;
	line-height:1.6em;
}

a, a:focus, a:active{
	color:#f55d00;
	text-decoration:none;
}

/*Menu movil*/

#menu-movil, .menu-icon-cont{
	display:none;
}

/*Header*/

#falso-header{
	height:11em;
	float:left;
	width:100%;
}

.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #f6f6f6;
	z-index: 10000;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width:100%;
	max-width:1200px;
	margin: 0 auto;
}

		.cbp-af-header .header-limiter {
			max-width: 1200px;
			text-align: center;
			margin: 0 auto;
			padding:0 2em;
		}

		/* Logo y herramientas */
		
		.cbp-af-header #id{
			float:left;
			width:20%;
			margin:0.5em 0;
		}
		
				.cbp-af-header #id h1{
					text-indent:-2000px;
					height:1px;
				}
				
				.cbp-af-header #id img{
					float:left;
					width:100%;
				}



		.cbp-af-header #buscador{
			float:right;
			width:20em;
			margin:0.5em 0;
		}
		
		.cbp-af-header #herramientas{
			float:right;
			width:80%;
		}
		
				.cbp-af-header #btn-compartir{
					float:right;
					width:35%;
					min-height:2em;
					padding:0.5em 0;
					text-align:right;
				}
				
						.stMainServices, .stHBubble, .stButton_gradient{
							box-sizing:initial;
						}
						
						.st_googleplus_hcount .stButton{
							margin-right:0;
						}
				
				.cbp-af-header #btn-redes{
					float:right;
					width:28%;
					padding:0.2em 0.5em 0.5em;
					text-align:right;
				}
				
						.cbp-af-header #btn-redes ul li{
							display:inline-block;
							list-style-type:none;
							padding:0 0.2em;
							font-size:0.8em;
							font-weight:bold;
							color:#ccc;
							vertical-align:middle;
						}
						
								.cbp-af-header #btn-redes ul li img{
									width:2em;
									height:auto;
									margin-top:0.5em;
								}
				
				.cbp-af-header #herra-sec{
					float:left;
					width:100%;
				}
				
						.cbp-af-header #menu-sec{
							float:right;
							width:80%;
							text-align:right;
							min-height:2em;
							padding:0.5em 0;
						}
						
						.cbp-af-header #idioma{
							float:right;
							width:3em;
							text-align:right;
							min-height:2em;
							padding:0.5em 0;
						}
				
				

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */


/* Transitions and class for reduced height */
.cbp-af-header #logo h1,
.cbp-af-header nav a,
.cbp-af-header #id,
.cbp-af-header #id img,
.cbp-af-header #buscador,
.cbp-af-header #herra-sec
{
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 7em;
	padding-top:1em;
}



.cbp-af-header.cbp-af-header-shrink #id{
	width:10%;
	margin:0 0 1em;
}
.cbp-af-header.cbp-af-header-shrink #id img{
	width:100%;
}

.cbp-af-header.cbp-af-header-shrink #buscador,
.cbp-af-header.cbp-af-header-shrink #herra-sec{
	display:none;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header h1,
	.cbp-af-header nav a {
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 45px;
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
}


/*Fin del Header*/



		
		

#menu-ppl-100{
	float:left;
	width:100%;
	background-color:#2c3e50;
}
		
		#menu-ppl-wrapper{
			width:100%;
			max-width:1200px;
			margin:0 auto;
		}
		
				#menu-ppl-cont{
					float:left;
					width:100%;
					padding:0 2em;
				}
				
						#menu-ppl-cont a{
							font-family: 'Raleway', sans-serif;
						}

/* Versión fixed del header */

#header-w.fixed .header-fixed {
	height: 50px;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

#header-w.fixed .header-fixed-placeholder {
	display: block;
}

#header-w.fixed #id{
	height:3em;
}

#header-w.fixed #buscador, #header-w.fixed #menu-sec{
	display:none;
}

#header-w.fixed #herramientas{
	margin:1em 0;
}

#header-w.fixed #menu-ppl-100{
}


/* Estilos para el header responsive */

@media all and (max-width: 600px) {

	.header-fixed {
		padding: 20px 0;
		height: 75px;
	}

	.header-fixed .header-limiter h1 {
		float: none;
		margin: -8px 0 10px;
		text-align: center;
		font-size: 24px;
		line-height: 1;
	}

	.header-fixed .header-limiter nav {
		line-height: 1;
		float:none;
	}

	.header-fixed .header-limiter nav a {
		font-size: 13px;
	}

	#header-w.fixed .header-fixed {
		display: none;
	}

}


/*Contenido del Home*/

/*Banner Principal*/

#banner-ppl-100{
	float:left;
	width:100%;
}

		#banner-ppl-w{
			width:100%;
			max-width:1500px;
			margin:0 auto;
		}
		
				#banner-ppl-cont{
					float:left;
					width:100%;
				}
				
/*notas y destacados home*/

#wrapper-1200{
	margin:0 auto;
	width:100%;
	max-width:1200px;
	text-align:left;
	padding:0 2em;
}

		#destacados-home{
			float:left;
			width:100%;
			margin:2em 0 1em;
		}
		
				#destacados-home h4 a{
					color:#2c3e50;
				}
				
				p.nspInfo1{
					color:#00c6f4;
					font-family: 'Raleway', sans-serif;
					letter-spacing:1px;
				}

				/*#destacados-home h3{
					font-size:2em;
					background-color:#f4f4f4;
					padding:0.3em 3.5em;
					color:#2c3e50;
					width:100%;
					margin:1em 0;
					text-align:center;
				}*/
				
				#destacados-home h3{
					font-size:2em;
					background-color:#2c3e50;
					padding:0.3em 1em 0.3em 3.5em;
					margin-left:-3em;
					color:#fff;
					margin-bottom:1em;
					display:inline-block;
				}	

		#atencion-periodistas-home{
			float:left;
			width:100%;
			margin:1em 0;
			text-align:center;
		}
		
				#atencion-periodistas-home h3{
					font-size:2em;
					background-color:#f4f4f4;
					padding:0.3em 3.5em;
					color:#2c3e50;
					width:100%;
					margin:1em 0;
					display:inline-block;
				}
				
				#atencion-periodistas-home .nspArt h3{
					background-color:transparent;
					padding:0;
					font-size:1.7em;
					min-height:2.4em;
					color:#2c3e50;
				}
				
				#atencion-periodistas-home h4{
					text-align:center;
					text-transform:uppercase;
					min-height:2.4em;
				}
				
				#atencion-periodistas-home h4 a{
					color:#2c3e50;
				}
				
				#atencion-periodistas-home .nspArt img{
					width:55% !important;
					height:auto;
					margin:0 0 2em 0;
				}
		
		#impunidad{
			float:left;
			width:100%;
			margin:1em 0;
		}
		
				#impunidad h3{
					font-size:2em;
					background-color:#2c3e50;
					padding:0.3em 1em 0.3em 3.5em;
					margin-left:-3em;
					color:#fff;
					float:left;
					margin-right:calc(100% - 15em);
				}
		
		#publicaciones{
			float:left;
			width:100%;
			margin:1em 0;
		}
		
				#publicaciones h3{
					font-size:2em;
					background-color:#2c3e50;
					padding:0.3em 1em 0.3em 3.5em;
					margin-left:-3em;
					color:#fff;
					float:left;
					margin-right:calc(100% - 10em);
				}


#cont-ancho-100{
	float:left;
	width:100%;
	text-align:left;
}

		#cont-ancho-w{
			margin:0 auto;
			width:100%;
			max-width:1500px;
		}
		
				#cont-ancho-1{
					float:left;
					width:100%;
					margin:2em 0 2em 0;
				}
/*Internas*/

#wrapper-contenido-100{
	width:100%;
	margin:2em 0;
	float:left;
}


#wrapper-contenido{
	max-width:1200px;
	width:100%;
	margin:0 auto;
	text-align:left;
}

#cont-contenido-internas{
	float:left;
	width:100%;
	display:flex;
	padding-top:1em;
}

	#wrapper-con-internas{
		flex-grow:1;
		padding:1.5em 4em 1.5em;
		float:left;
		max-width:100%;
	}

		#cont-internas{
			margin:0 auto;
			max-width:850px;
		}
		
				#cont-internas h2{
					font-size:2.5em;
				}
				
				#cont-internas p{
					margin-bottom:1em;
				}
				
				/*#cont-internas ul li{
					margin-left:1em;
				}*/
				
				#cont-internas .itemIntroText p:first-child{
					font-weight:bold;
					color:#2c3e50;
					opacity:0.8;
					font-family: 'Raleway', sans-serif;
					font-size:1.1em;
				}
		
		#cont-internas-lat{
			width:320px;
			padding:2em 2em 2em 2em;
			flex-shrink:0;
			border-left:1px dashed #d7d7d7;
			margin-bottom:2em;
		}
				
				#lateral-interna{
					float:left;
					width:100%;
					margin-bottom:1.5em;
				}
				
						#lateral-interna h3{
							color:#e74c3c;
							font-size:1.1em;
							margin-bottom:1.5em;
						}
						
						#lateral-interna .nspArt{
							background:none;
						}
						
						#lateral-interna  .nspArt h4.nspHeader{
									font-size:1.2em;
								}
				
#mas-contenido-internas{
	float:left;
	width:100%;
	max-width:1200px;
	background-color:#fff;
	margin-top:0.5em;
	padding:1em;
}
				
/*Pata*/

#pata-100{
	float:left;
	width:100%;
	background-color:#f4f4f4;
	padding:0 2em;
	text-align:left;
	margin-top:2em;
}

		#pata-w{
			margin:0 auto;
			width:100%;
			max-width:1200px;
			padding:0 2em;
		}
		
				#pata-cont{
					float:left;
					width:100%;
				}
				
						#pata-1{
							float:left;
							width:17%;
							margin:2em 3% 1em 0;
						}
						
						#pata-2{
							float:left;
							width:15%;
							margin:2em 3% 1em 0;
						}
						
						#pata-3{
							float:left;
							width:19%;
							margin:2em 3% 1em 0;
						}

						#pata-cont ul li{
							list-style-type:square;
							display:list-item;
							font-size:0.8em;
							margin:0 0 0.5em 0;
							list-style-position:inside;
						}
						
						#pata-cont  h3{
							margin-bottom:1em;
							font-size:1em;
						}
						
						#pata-cont ul li a{
							color:#2c3e50
						}
						
						#pata-cont ul li a:hover{
							text-decoration:underline;
						}

						#boletines{
							float:left;
							width:40%;
							background-color:#2c3e50;
							min-height:13em;
							padding: 2em 3% 1em 2em;
						}

#boletines input {
  width: 100%;
}

#mce-EMAIL {
	border: 0;
	padding: 0.5em 1em;
	color: #fff;
	background-color: rgba(255, 255, 255, 0.1);
	float: right;
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
}

#mc-embedded-subscribe {
	background-color: rgba(19, 19, 19, 0.5);
	padding: 0.4em;
	color: #dcdcdc;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 1.4em;
	border: none;
	margin-top: 10px;
}

						#boletines h3{
							color:#fff; 
						}

						#boletines #name-label, #boletines #email-label{
							float: left;
							padding-right:1em; 
							color: #fff;
							font-size: 0.8em;
						}

						#boletines #submit{
						    background-color: #f55d00;
						    border: none;
						    color: #fff;
						    font-size: 1em;
						    font-weight: bold;
						    padding: 2% 0;
						    min-width: 7em;
						    margin-top: 0.5em;
  						}

#legal-100{
	float:left;
	width:100%;
	background-color:#fff;
	padding:0 2em;
	text-align:left;
	margin-top:2em;
}

		#legal-w{
			margin:0 auto;
			width:100%;
			max-width:1000px;
		}
		
				#legal-cont{
					float:left;
					width:100%;
					min-height:5em;
					margin-bottom:3em;
				}


	
/*Contenido desplegable de la pata - Cronómetro*/

#page-lat {
	width:400px; 
	position:fixed;
	top:0;
	z-index:10001; 
	height:100%;
	right:-400px;
	}

			#cont-boton-lat{
				/*border-bottom:0.4em solid #2c3e50;*/
			}
	
						#boton-lat{
							width: 250px;
							padding: 0.5em;
							margin: 0;
							text-align: center;
							background-color:#f55d00;
							transform: rotate( -90deg );
							position: absolute;
							top: 104px;
							left: -145px;
						}
						
						#boton-lat a{
							text-decoration:none;
							text-transform:uppercase;
							font-weight:bold;
							color:#fff;
						}
						
								p#toggle{
									margin-top:5px;
									margin-bottom:0;
								}
								
						#lateral-expandido{
							background-color:rgba(255,255,255,0.95); 
							width:100%; 
							margin:0; 
							height:100%;
							}
							
									#lateral-expandido h3{
										background-color:#2c3e50;
										color:#fff;
										padding:0.5em;
										font-size:1.2em;
										margin-bottom:0.5em;
									}
									
									#lateral-expandido p{
										font-size:0.8em;
										margin-bottom:1em;
									}
									
									#lateral-expandido .nspMain{
										padding:1em;
										box-sizing:border-box;
									}
									
									#lateral-expandido .nspArt h4.nspHeader{
										font-size:1.2em;
									}
									
									#lateral-expandido a.readon {
										float: right;
										color: #f55d00;
										width: 75%;
										font-size: 0.8em;
										border: 1px solid rgba(102,102,102,0.3);
										margin:0;
									}
									
									#lateral-expandido .gkArtContentWrap img{
										float:left;
										width:20%;
									}
									
									#lateral-expandido .gkArtContentWrap h3 {
										background-color: transparent;
										color: #2c3e50;
										width: 75%;
										float: right;
										text-align: left !important;
										padding:0;
										margin:0;
									}
									
									#lateral-expandido .gkArtContentWrap p.float-l {
										width: 75%;
										float: right;
										text-align: left !important;
										padding:0;
										margin:0;
									}
									

#page-bottom {
	width:50%; 
	position:fixed; 
	bottom:-45px; 
	z-index:9999; 
	height:90px;
	right:0;
	}
	
			#cont-boton-up{
				/*border-bottom:0.4em solid #2c3e50;*/
			}
	
						#boton-up{
							width:100%;
							padding:0.5em; 
							margin:0; 
							text-align:center;
							background-color:#2c3e50;
						}
						
						#boton-up a{
							text-decoration:none;
							text-transform:uppercase;
							font-weight:bold;
						}
						
								p#toggle{
									margin-top:5px;
									margin-bottom:0;
								}

#cronometro{
	background-color:#fff; 
	width:100%; 
	margin:0; 
	height:130px;
	}
	
	
			#info-pata{
				float:left;
				padding:1% 2%;
				width:96%;
			}
			
			
			.cuenta-regresiva{
				background-color: #fff;
				padding: 1.5em 2em;
			}	
				.cuenta-regresiva h4{
					text-align: center;
				}
			
					.cuenta-regresiva h4::before{
						content: url(../images/clock.png);
					}
			
				.cuenta-regresiva .scd-counter-col{
					padding-bottom: 15px;
				}
				
				.scd-title-col{
					text-align:left;
				}
				
.jssocials{
	display:none;
}
			
.map-iframe{
	height:1050px;
}
			
.djslider-default .navigation-container {
	top: 40% !important;
}

/*Menu movil*/
.jf_mm_wrapper h2{
	line-height:2em;
}

.jf_mm_trigger{
	padding:0.18em;
}

/*Banner de cifras paro 2021*/

#djslider-loader160{
float:left;
}

.jf_mm_wrapper .cursorPointer{
	font-size:1.5em !important;
}

#contenedor-banner-cifras{
	float:left;
	width:100%;
	margin-bottom:3vw;
}

		.tit-cifras{
			float:left;
			text-align:left;
			width:100%;
		}
		
				.tit-cifras h3{
					text-align:center;
					padding: 0.3em 2vw;
					font-size: 2em;
					margin:3vw 0 0 0;
				}
				
				.tit-cifras p{
					padding: 0.3em 2vw;
					font-size: 0.8em;
					font-weight:700;
					text-align:center;
					color:#f55d00;
				}

		#cifras-flex{
			float:left;
			width:100%;
		}
				.espacio-cifra{
					float:left;
					background-color:#f55d00;
					width:23%;
					min-height:;
					padding:2vw;
					margin:1%;
					flex-grow: 1;
					color:#fff;
					min-height:10em;
					display: flex;
					align-items: center;
					justify-content: center;
				}
				
						.cifra-paro-2021{
							float:left;
							width:100%;
							font-size:4.5em;
							font-weight:700;
						}
						
						.leyenda-paro-2021{
							float:left;
							width:100%;
							font-size:1.2em;
							font-weight:700;
							text-align:right;
						}
						
						.cifra-color-1{
							background-color: #2c3e50;
							background-image: url("../images/puno.svg");
							background-size:2em;
						}
						
						.cifra-color-2{
							background-color:#00c6f4;
							background-image: url("../images/amenaza.svg");
							background-size:2em;
						}
						
						.cifra-color-3{
							background-color:#2c3e50;
							background-image: url("../images/obstruccion.svg");
							background-size:2em;
						}
						
						.cifra-color-4{
							background-color:#e29f2a;
							background-image: url("../images/redes-paro.svg");
							background-size:2em;
						}
						
						.cifra-color-5{
							background-color:#e29f2a;
							background-image: url("../images/eliminar.svg");
							background-size:2em;
						}
						
						.cifra-color-6{
							background-color: #2c3e50;
							background-image: url("../images/bomba.svg");
							background-size:2em;
						}
						
						.cifra-color-7{
							background-color:#00c6f4;
							background-image: url("../images/esposas.svg");
							background-size:2em;
						}
						
						.cifra-color-8{
							background-color:#2c3e50;
							background-image: url("../images/negacion-informacion.svg");
							background-size:2em;
						}

/* Deflect */

#deflect_shield {
	width: auto !important;
	height: 5em;
	margin: 0 !important;
}
